Last Comment Bug 348856 - Adding missing id's to <menupopup> elements in viewSource.xul viewPartialSource.xul viewSourceOverlay.xul
: Adding missing id's to <menupopup> elements in viewSource.xul viewPartialSour...
Status: RESOLVED FIXED
: fixed-seamonkey1.1
Product: SeaMonkey
Classification: Client Software
Component: UI Design (show other bugs)
: Trunk
: All All
: -- enhancement (vote)
: seamonkey1.1alpha
Assigned To: Philip Chee
:
Mentors:
http://lxr.mozilla.org/seamonkey/sour...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-16 08:26 PDT by Philip Chee
Modified: 2008-07-31 04:23 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch v1.0 (2.04 KB, patch)
2006-08-16 08:30 PDT, Philip Chee
neil: review+
neil: superreview+
kairo: approval‑seamonkey1.1+
Details | Diff | Splinter Review

Description Philip Chee 2006-08-16 08:26:59 PDT
I need these IDs as the JSView extension (ported from Firefox to SeaMonkey) needs these to successfully overlay the view source windows.

Patch coming up.
Comment 1 Philip Chee 2006-08-16 08:30:07 PDT
Created attachment 234010 [details] [diff] [review]
Patch v1.0

I didn't fix the trailing whitespace nit in this patch. Should I?
Comment 2 Philip Chee 2006-08-16 09:47:29 PDT
Comment on attachment 234010 [details] [diff] [review]
Patch v1.0

obvious one-liners, asking for r/sr
Comment 3 Stefan [:stefanh] 2006-08-16 10:02:32 PDT
--> Philip
Comment 4 Philip Chee 2006-08-21 05:36:58 PDT
gavin says on #irc "I will notice it quicker if I get bugmail"
Comment 5 :Gavin Sharp [email: gavin@gavinsharp.com] 2006-08-26 10:13:48 PDT
mozilla/xpfe/browser/resources/content/viewSource.xul 	1.57
mozilla/xpfe/browser/resources/content/viewPartialSource.xul 	1.8
mozilla/xpfe/browser/resources/content/viewSourceOverlay.xul 	1.28
Comment 6 Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com] 2006-11-08 19:00:30 PST
Comment on attachment 234010 [details] [diff] [review]
Patch v1.0

first-a = me for seamonkey 1.1 final, need one more
Comment 7 Robert Kaiser 2006-11-09 04:05:35 PST
Comment on attachment 234010 [details] [diff] [review]
Patch v1.0

a=me for SeaMonkey 1.1
Comment 8 Karsten Düsterloh 2006-11-16 14:08:21 PST
Landed on MOZILLA_1_8_BRANCH.

Note You need to log in before you can comment on or make changes to this bug.